from django.urls import path
from . import views


urlpatterns = [
    path('', views.list_billing, name='list'),
    path('inv/<int:invoice_id>/', views.invoice_detail, name='detail'),
    path('inv/<int:invoice_id>/csv/', views.invoice_detail_csv, name='detail_csv'),
    path('inv/<int:invoice_id>/pay/', views.invoice_pay, name='pay'),
    path('payment/notify/', views.payment_notify, name='notify'),
    path('payment/return/', views.payment_return, name='return'),
]